/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.sg-popup-builder-content img {
  margin-top: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  max-width: 230px !important;
}

.sg-popup-builder-content h2 {
  color: #fff;
  margin-top: 30px;
  font-weight: 400;
}

.sg-popup-builder-content p {
  color: #fff;
}

.sg-popup-builder-content input {
  margin: 0 !important;
}

.sg-popup-builder-content fieldset {
  margin-bottom: 0 !important;
}

.sg-popup-builder-content input, .sg-popup-builder-content textarea {
  padding-left: 15px !important;
  padding-right: 15px !important;
}

.sg-popup-builder-content textarea {
  margin-bottom: 0 !important;
}

.sgpb-theme-1-content {
  border-bottom-width: 0px !important;
}

.sgpb-popup-close-button-1 {
  bottom: unset !important;
  top: 9px;
}

.sg-popup-builder-content .wpforms-container, .sg-popup-builder-content form {
  margin-bottom: 0 !important;
}

.wpforms-field-label {
  font-size: 16px !important;
  color: #fff !important;
}

.sg-popup-builder-content ul {
  padding-left: 2px !important;
}

.wpforms-field-label-inline {
  padding: 0 !important;
  color: #fff !important;
  top: -2px;
}

.sg-popup-builder-content ul li input {
  padding-right: 10px !important;
}

.sgpb-theme-1-content {
  box-shadow: rgb(255, 255, 255) 0 0 0 7px !important;
}

#sgpb-popup-dialog-main-div br {
  display: none;
}

#sgpb-popup-dialog-main-div form {
  margin-top: 30px;
}

#sgpb-popup-dialog-main-div .field-left {
  width: 50%;
  float: left;
  padding-right: 12px;
}

#sgpb-popup-dialog-main-div .field-right {
  width: 50%;
  float: right;
  padding-left: 12px;
}

#sgpb-popup-dialog-main-div form p {
  margin: 0;
}

#sgpb-popup-dialog-main-div label {
  color: #fff;
}

#sgpb-popup-dialog-main-div input {
  margin-bottom: 10px !important;
}

#sgpb-popup-dialog-main-div textarea {
  margin-bottom: 20px !important;
}

#cp-form br {
  display: none;
}